head(1)

NAME
head - Print the first 10 lines of each `FILE` to standard output. With more than one `FILE`, precede each with a header giving the file name. With no `FILE`, or when `FILE` is `-`, read standard input. Mandatory arguments to long flags are mandatory for short flags too.

SYNOPSIS
head [-c|--bytes] [-n|--lines] [-q|--quiet] [-v|--verbose] [-z|--zero-terminated] [-h|--help] [-V|--version] [FILE]

DESCRIPTION
Print the first 10 lines of each `FILE` to standard output. With more than one `FILE`, precede each with a header giving the file name. With no `FILE`, or when `FILE` is `-`, read standard input.

Mandatory arguments to long flags are mandatory for short flags too.

OPTIONS

-c, --bytes=[-]NUM
    print the first NUM bytes of each file; with the leading '-', print all but the last NUM bytes of each file

-n, --lines=[-]NUM
    print the first NUM lines instead of the first 10; with the leading '-', print all but the last NUM lines of each file

-q, --quiet
    never print headers giving file names

-v, --verbose
    always print headers giving file names

-z, --zero-terminated
    line delimiter is NUL, not newline

-h, --help
    Print help

-V, --version
    Print version

[FILE]

VERSION
v0.0.24